MySQL

Updating MySQL on Centos 7

Submitted by daniel on Thu, 01/10/2020 - 16:18

With the launch of Drupal 9, one of the requirements is for MySQL 5.7 or later.

  • If using Drupal 9 with MySQL or Percona, version 5.7.8+ is required.
  • If using Drupal 9 with MariaDB, version 10.3.7+ is required.

What I discovered is the the version of MySQL that ships by default with Centos is constrained to 5.5*. To find my current version of MySQL: 

COT / BAOT

Submitted by daniel on Tue, 08/11/2011 - 03:39

Design and visualisation for new B2B directory that utilsed the PHP Link Directory CMS.

phplinkdirectory template

Bespoke CMS system that allows authorised users to add, edit or delete information stored in a MySQL database.

Date Created